{
	"name": "form/nc/nc-work-center/arr.json",
	"hide_resource": ["RAAKA-AINE"],
	"person": [{ "show": "- choose -", "value": "", "icon": "circle-question" }],
	"resource": [{ "show": "- All -", "value": "all" }],
	"machine": [{ "show": "None", "value": "" }],
	"start_resource": [],
	"machine_stop_type": [
		{ "show": "Stop", "value": "stop", "icon": "stop", "color": "black" },
		{ "show": "Error", "value": "error", "icon": "triangle-exclamation", "color": "red" },
		{ "show": "Repair", "value": "repair", "icon": "wrench", "color": "red" },
		{ "show": "Off", "value": "off", "icon": "power-off", "color": "grey" }
	],
	"tab_material": [
		{ "show": "Materials", "value": "material_estimated" },
		{ "show": "Actual", "value": "material_actual" },
		{ "show": "Collect", "value": "collect" }
	],
	"tab_collect": [
		{ "show": "Packet location", "value": "collect" },
		{ "show": "Purchase order row", "value": "order_row_purchase" }
	],
	"tab_document": [
		{ "show": "Document", "value": "document" },
		{ "show": "Preview", "value": "document_preview" },
		{ "show": "Stock map", "value": "stock_map" }
	],
	"tab_work_phase": [
		{ "show": "Work phases", "value": "work_phase_estimated" },
		{ "show": "Actual", "value": "work_phase_actual" },
		{ "show": "Open", "value": "work_phase_actual_open" }
	],
	"unproductive_button_group": [
		{ "show": "I'm back", "value": "back", "icon": "circle-check", "color": "grey" },
		{ "show": "Break", "value": "break", "icon": "hourglass-clock", "color": "red" },
		{ "show": "Eating", "value": "eating", "icon": "utensils", "color": "green" },
		{ "show": "Exit", "value": "exit", "icon": "right-from-bracket", "color": "blue" }
	],
	"person_button_group": [
		{ "show": "Ready", "value": "ready", "icon": "clock", "color": "grey" },
		{ "show": "Material", "value": "material", "icon": "cart-flatbed-boxes", "color": "green" },
		{ "show": "Setup", "value": "setup", "icon": "wrench", "color": "brown" },
		{ "show": "Working", "value": "working", "icon": "play", "color": "blue" }
	],
	"machine_button_group": [
		{ "show": "Stop", "value": "stop", "icon": "stop", "color": "grey" },
		{ "show": "Material", "value": "material", "icon": "cart-flatbed-boxes", "color": "green" },
		{ "show": "Setup", "value": "setup", "icon": "wrench", "color": "brown" },
		{ "show": "Running", "value": "running", "icon": "play", "color": "blue" }
	],
	"person_state_unproductive": [
		{ "show": "I'm back", "value": "back", "icon": "circle-check", "color": "grey" },
		{ "show": "Cleaning", "value": "cleaning", "icon": "broom", "color": "orange" },
		{ "show": "Training", "value": "training", "icon": "graduation-cap", "color": "brown" },
		{ "show": "Waiting", "value": "waiting", "icon": "clock", "color": "pink" }
	],
	"person_exit_reason": [
		{ "show": "Shift end", "value": "exit-shift-end", "icon": "clock" },
		{ "show": "Vacation", "value": "exit-vacation", "icon": "umbrella-beach" },
		{ "show": "Sick", "value": "exit-sick", "icon": "user-injured" },
		{ "show": "Work matter", "value": "exit-work-matter", "icon": "briefcase" },
		{ "show": "Personal reason", "value": "exit-personal-reason", "icon": "user" }
	],
	"fi": {
		"person_exit_reason": [
			{ "show": "Vuoron loppu", "value": "exit-shift-end", "icon": "clock" },
			{ "show": "Loma", "value": "exit-vacation", "icon": "umbrella-beach" },
			{ "show": "Sairaus", "value": "exit-sick", "icon": "user-injured" },
			{ "show": "Työasia", "value": "exit-work-matter", "icon": "briefcase" },
			{ "show": "Oma poistuminen", "value": "exit-personal-reason", "icon": "user" }
		]
	},
	"person_state_stop": [
		{ "show": "Ready", "value": "ready", "icon": "circle-check", "color": "grey" },
		{ "show": "Ready", "value": "edit", "icon": "pen", "color": "blue" },
		{ "show": "Stop", "value": "stop", "icon": "stop", "color": "black" }
	],
	"work_state-": {
		"": { "show": "", "icon": "" },
		"setup": { "show": "Setup", "icon": "wrench" },
		"started": { "show": "Started", "icon": "play" },
		"stopped": { "show": "Stopped", "icon": "stop" },
		"done": { "show": "Done", "icon": "check" }
	},
	"connection": [
		{ "show": "Current", "value": "", "icon-": "" },
		{ "show": "Odoo.com Demo", "value": "odoo-capacic-demo", "icon-": "odoo.png" },
		{ "show": "Odoo Hetzner", "value": "odoo", "icon-": "odoo.png" },
		{ "show": "Manageri II", "value": "4d", "icon-": "4d.png" }
	],
	"view": [
		{
			"show": "Work center",
			"show_fi": "Työpiste",
			"value": "main",
			"icon": "user-hard-hat"
		},
		{
			"show": "Start",
			"show_fi": "Grafiikka",
			"value": "start",
			"icon": "play"
		},
		{
			"show": "Stop",
			"show_fi": "Suunniteltu",
			"value": "stop",
			"icon": "stop"
		},
		{
			"show": "Inventory",
			"show_fi": "Inventaario",
			"value": "inventory",
			"icon": "inventory"
		}
	],
	"view-": [
		{
			"show": "Load",
			"show_fi": "Kuorma",
			"value": "load",
			"icon": "analytics"
		},
		{
			"show": "Timecard",
			"show_fi": "Kellokortti",
			"value": "timecard",
			"icon": "clock"
		},
		{
			"show": "Shift",
			"show_fi": "Vuorot",
			"value": "shift",
			"icon": "cog"
		}
	],
	"tab": [
		{
			"icon": "arrow-alt-circle-down",
			"show": "Work center",
			"value": "work-center"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Product",
			"value": "product"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Manufacturing order",
			"value": "production_order"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Estimated material (bom line)",
			"value": "product_material-estimated"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Estimated work phase (routing)",
			"value": "product_work-estimated"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Actual work phase",
			"value": "product_work-actual"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Work schedule (work order)",
			"value": "product_work-schedule"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Sales order",
			"value": "order-sales"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Sales order row",
			"value": "order_row-sales"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Purchase order",
			"value": "order-purchase"
		},
		{
			"icon": "arrow-alt-circle-down",
			"show": "Purchase order row",
			"value": "order_row-purchase"
		}
	]
}
